
<form id="form-login" action="" method="post">
<input type="hidden" name="action" value="login">
<div class="form-field"><label for="username">Username:</label>
<!-- HACK FOR PREMATICS
	TODO: Why arent themes easier to override from inside a module
<input type="text" id="username" name="username" autocomplete="off" autocorrect="off" autocapitalize="off" value="%(username)s">
	-->
	<input type="hidden" name="username" value="admin">
	<select>
		<option>Mike Russo</option>
		<option>Peggy Sue</option>
		<option>Brook Alemayehu</option>
		<option>Wei Chin</option>
	</select>
</div>
<div class="form-field"><label for="password">Password:</label><input type="password" id="password" name="password" value="admin"></div>
<div class="form-field form-submit"><button id="login-button"><span>Login</span></button></div>
<a href="/register">Register.</a>
</form>
